{
  "headers": {
    "content-length": "21849",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-id-2": "N1hExiIemY8A3t8NFycrJ/SE42cJWIOZ60rsPE4kb5PrNNjJ47/8/p53m/V6+XMAkzRbmujyfD4=",
    "etag": "\"a0a86463a6ba694b03990ae214b8add6\"",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:11 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZK7ZHM157SEERW",
    "x-amz-version-id": "oPeiWFgkQgi9kxsKJbVU107gz.7hm5FR"
  },
  "url": "https://deno.land/std@0.122.0/testing/asserts.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 134364481
  }
}